spec:
- pdt:
    version: 3.25.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      pic: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: n4ai6e4pzqzkbl3yskv234mny3n7itdzbn353qdj4tfllzaabvka====
    hash: 7cubd2ryt2fkl6xvg2iadkqnvsv24ibg
    full_hash: nwzf7ujdocoimxincoofepbesgf6xuvq
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 78581aedf0d2692cdd4b53117ade7c10bd86d09f968c5332e15fcaf8d7bd771d
buildinfo:
  relative_prefix: linux-rhel8-x86_64/gcc-8.4.1/pdt-3.25.1-7cubd2ryt2fkl6xvg2iadkqnvsv24ibg
  relative_rpaths: false
